<!DOCTYPE html>
<html>
<head>
    <link rel="stylesheet" type="text/css" href="./css/signup-state.css">
</head>
<body>
    <div class="container">
        <h1>Anmeldung fehlgeschlagen</h1>
        <p>Bei der Bestätigung deiner Registrierung ist etwas schief gelaufen. Versuch es bitte später noch einmal oder versuche dich erneut zu registrieren.</p>
    </div>
</body>
</html>